<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule name = "front out">
        <condition name = "FOLD_STATE" value = "0"/>
        <outState>
            <camera name = "front_o" prev = "true"/>
        </outState>
    </rule>
    <rule name = "front in">
        <condition name = "FOLD_STATE" value = "1"/>
        <outState>
            <camera name = "front_i" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
